{% extends 'base.html.twig' %}

{% block title %}My groups{% endblock %}

{% block body %}

    <table class="table col-6 offset-3">
        <tr>
            <th class="col-8">Name</th>
            <th></th>
            <th><a class="btn btn-success" href="{{ path('group_create') }}">Add</a></th>
        </tr>
    {% for group in groups %}

        <tr>
            <td class="col-8"> {{ group.name }}</td>
            <td class="col-2"><a class="btn btn-primary" href="{{ path('group_update',{'id' : group.id }) }}">Update</a></td>
            <td class="col-2"><a class="btn btn-danger" href="{{ path('group_delete', {'id' : group.id }) }}">Delete</a></td>
        </tr>

    {% endfor %}
    </table>
{% endblock %}
